.field-name-body {
    color: #333333;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

#zone-footer h3 {
    font-size: 22px;
}

@media all and (max-width: 980px) {
  .view-congress-offices .view-content .views-row {
      flex: auto;
  }
}
